<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>Saab</title>
	<meta name="description" content="Here goes description" />
  	<meta name="author" content="author name" />
	<link rel="shortcut icon" href="images/photos/favicon.ico" type="image/x-icon" />
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<!-- Style CSS + Google Fonts -->
	<link rel="stylesheet" href="css/bootstrap.css" />        
	<link rel="stylesheet" href="css/icon-font.css" />
	<link rel="stylesheet" href="color-box/color-style.css" />
	<link rel="stylesheet" href="color-box/farbtastic/farbtastic.css" />
	<link rel="stylesheet" href="css/animate.css" />
	<link rel="stylesheet" href="css/style.css" />
	<link href="//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css" rel="stylesheet">
</head>
<body>
        <!-- Start Header -->
		<header>
			<div class="header">
				<div class="container d-border-c">
					<div class="row top-header">
						<div class="col-sm-4 col-md-3 search-box">
							<form>
								<i class="fa fa-search"></i>
								<input type="submit" value="" class="search-button" />
								<input type="search" name="search" placeholder="Search" />
							</form>
						</div>
						<div class="col-sm-6 col-md-5 col-sm-offset-2 col-md-offset-4 social hidden-xs">
							<div class="social-links">
								<div class="facebook">
									<iframe src="//www.facebook.com/plugins/like.php?href=https%3A%2F%2Fwww.facebook.com%2Fteslathemes&amp;width&amp;layout=button_count&amp;action=like&amp;show_faces=false&amp;share=false&amp;height=21" style="border:none; height:21px;"></iframe>
								</div>
								<div class="twitter">
									<a href="https://twitter.com/teslathemes" class="twitter-follow-button" data-show-count="false" data-show-screen-name="false">Follow @teslathemes</a>
								</div>
								<div class="g-plus">
									<div class="g-follow" data-annotation="bubble" data-height="20" data-href="https://plus.google.com/103306953876800468563" data-rel="author"></div>
								</div>
							</div>
						</div>
					</div>

					<div class="row brand-and-banner">
						<div class="col-xs-12">
							<a href="index.html">
								<img class="logo" src="images/logo.png" alt="logo" />
							</a>
							<div class="banner box-shadow hidden-sm hidden-xs hidden-md">
								<p>Width 1080 x Height 85</p>
							</div>
						</div>
					</div>

					<div class="row links-and-breaking d-bg-c">
						<div class="col-md-6 links">
							<div class="nav-menu hidden-md hidden-lg">
								<i class="fa fa-bars"></i>
								<p>Menu</p>
							</div>
							<ul class="menu hide-nav">
								<li class="page">
									<a href="index.html">Home</a>
								</li>
								<li class="page categories">
									<p class="dropdown-anchor">Categories</p>
									<!-- Start dropdown -->
									<div class="row drop">
										<div class="col-xs-12 dropdown-wrapper">
											<div class="dropdown">
												<div class="dropdown-header">
													<div class="wrapper">
														<p>Choose the var. of posts</p>
														<form>
															<input type="radio" name="category-type" id="row" />
															<label for="row">
																<i class="icon-icon1"></i>
															</label>
															<input type="radio" name="category-type" id="grid" />
															<label for="grid">
																<i class="icon-icon2"></i>
															</label>
														</form>
													</div>
												</div>
												<div class="dropdown-body">
													<div class="row">
														<div class="col-xs-12 col-md-3">
															<div class="categories">
																<div class="head">
																	<i class="fa fa-circle"></i>
																	<h3>Categories</h3>
																	<p>List</p>
																</div>
																<div class="body">
																	<ul>
																		<li>
																			<a href="extended-posts.html">Fashion</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Travel</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Press</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">World</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Health</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Celebrity</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Design</a>
																		</li>
																	</ul>

																	<ul>
																		<li>
																			<a href="extended-posts.html">Sports</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Politics</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Adventures</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Creative</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Colours</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Graphic</a>
																		</li>
																		<li>
																			<a href="extended-posts.html">Wedding</a>
																		</li>
																	</ul>
																</div>
															</div>
														</div>
														<div class="col-xs-12 col-md-5">
															<div class="hot-news">
																<div class="head">
																	<i class="fa fa-circle"></i>
																	<h3>Hot news</h3>
																	<p>Most popular posts</p>
																</div>
																<div class="body">
																	<div class="row">
																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">Tutorial chocolate cake</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">Drawing is my hobby</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">New job - new facilities</a>
																		</div>

																		<div class="col-xs-12 col-sm-6 article">
																			<div class="image hidden-xs">
																				<div class="read">
																					<a href="blogspot.html">Read</a>
																				</div>
																				<img src="images/85x85.gif" alt="image" />
																			</div>
																			<a href="blogspot.html" class="title">I am cooking special dinner</a>
																		</div>

																	</div>
																</div>
															</div>
														</div>
														<div class="col-xs-12 col-md-4">
															<div class="dropdown-banner">
																<p>Width 280 x Height 274</p>
															</div>
														</div>
													</div>
												</div>

											</div>
										</div>
									</div> 
									<!-- End dropdown -->
								</li>
								<li class="page">
									<a href="about.html">About</a>
								</li>
								<li class="page">
									<a href="contact.html">Contact</a>
								</li>
							</ul>
							<ul class="social">
								<li>
									<a href="#">
										<i class="fa fa-facebook fb-icon"></i>
									</a>
									<a href="#">
										<i class="fa fa-twitter tw-icon"></i>
									</a>
								</li>
							</ul>
						</div>
						<div class="col-md-6 breaking-news">
							<p>Breaking News</p>
						</div>
					</div>

				</div>
			</div>
		</header>
		<!-- End Header -->

		<!-- Start Main Content -->
		<div class="extended-posts">
			<div class="main">
				<div class="container">
					<div class="row">
						<div class="col-md-9 main-content">
							<!-- Start Newest Posts -->
							<div class="row post-section">
								<div class="col-xs-12 wrapper wrapper">
									<div class="content-wrapper">
										<ul class="post-list">
											<!-- Post List -->
											<li class="post wrapper">
												<div class="row">
													<div class="col-xs-12 col-sm-7 image">
														<div class="details-hover">
															<a href="blogspot.html">Read more</a>
														</div>
														<div class="image-wrapper">
															<img src="images/520x630.gif" alt="image" />
														</div>
													</div>
													<div class="col-xs-12 col-sm-5 description">
														<div class="details">
															<div class="date-and-likes">
																<div class="date">
																	<i class="fa fa-caret-down"></i>
																	<p>27 Oct</p>
																</div>
																<div class="likes">
																	<i class="icon-heart"></i>
																	<p>12</p>
																</div>
															</div>
															<h3>
																<a href="blogspot.html">Service &#38; Support on the iPhone 6. reviews and guide</a>
															</h3>
															<div class="author-and-coments">
																<div class="author">
																	<p>By <a href="#">Admin</a></p>
																</div>
																<div class="comments">
																	<i class="icon-bubbles"></i>
																	<p>2 comments</p>
																</div>
															</div>
														</div>
														<div class="preview">
															<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray...</p>
															<div class="read-more">
																<i class="fa fa-caret-right"></i>
																<i class="fa fa-caret-right"></i>
																<a href="blogspot.html">Read More</a>
															</div>
														</div>
													</div>
												</div>
											</li>

											<li class="post wrapper">
												<div class="row">
													<div class="col-xs-12 col-sm-7 image">
														<div class="details-hover">
															<a href="blogspot.html">Read more</a>
														</div>
														<div class="image-wrapper">
															<img src="images/520x630.gif" alt="image" />
														</div>
													</div>
													<div class="col-xs-12 col-sm-5 description">
														<div class="details">
															<div class="date-and-likes">
																<div class="date">
																	<i class="fa fa-caret-down"></i>
																	<p>27 Oct</p>
																</div>
																<div class="likes">
																	<i class="icon-heart"></i>
																	<p>12</p>
																</div>
															</div>
															<h3>
																<a href="blogspot.html">Service &#38; Support on the iPhone 6. reviews and guide</a>
															</h3>
															<div class="author-and-coments">
																<div class="author">
																	<p>By <a href="#">Admin</a></p>
																</div>
																<div class="comments">
																	<i class="icon-bubbles"></i>
																	<p>2 comments</p>
																</div>
															</div>
														</div>
														<div class="preview">
															<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray...</p>
															<div class="read-more">
																<i class="fa fa-caret-right"></i>
																<i class="fa fa-caret-right"></i>
																<a href="blogspot.html">Read More</a>
															</div>
														</div>
													</div>
												</div>
											</li>

											<li class="post wrapper">
												<div class="row">
													<div class="col-xs-12 col-sm-7 image">
														<div class="details-hover">
															<a href="blogspot.html">Read more</a>
														</div>
														<div class="image-wrapper">
															<img src="images/520x630.gif" alt="image" />
														</div>
													</div>
													<div class="col-xs-12 col-sm-5 description">
														<div class="details">
															<div class="date-and-likes">
																<div class="date">
																	<i class="fa fa-caret-down"></i>
																	<p>27 Oct</p>
																</div>
																<div class="likes">
																	<i class="icon-heart"></i>
																	<p>12</p>
																</div>
															</div>
															<h3>
																<a href="blogspot.html">Service &#38; Support on the iPhone 6. reviews and guide</a>
															</h3>
															<div class="author-and-coments">
																<div class="author">
																	<p>By <a href="#">Admin</a></p>
																</div>
																<div class="comments">
																	<i class="icon-bubbles"></i>
																	<p>2 comments</p>
																</div>
															</div>
														</div>
														<div class="preview">
															<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray...</p>
															<div class="read-more">
																<i class="fa fa-caret-right"></i>
																<i class="fa fa-caret-right"></i>
																<a href="blogspot.html">Read More</a>
															</div>
														</div>
													</div>
												</div>
											</li>

											<li class="post wrapper">
												<div class="row">
													<div class="col-xs-12 col-sm-7 image">
														<div class="details-hover">
															<a href="blogspot.html">Read more</a>
														</div>
														<div class="image-wrapper">
															<img src="images/520x630.gif" alt="image" />
														</div>
													</div>
													<div class="col-xs-12 col-sm-5 description">
														<div class="details">
															<div class="date-and-likes">
																<div class="date">
																	<i class="fa fa-caret-down"></i>
																	<p>27 Oct</p>
																</div>
																<div class="likes">
																	<i class="icon-heart"></i>
																	<p>12</p>
																</div>
															</div>
															<h3>
																<a href="blogspot.html">Lessons of shooting and military training</a>
															</h3>
															<div class="author-and-coments">
																<div class="author">
																	<p>By <a href="#">Admin</a></p>
																</div>
																<div class="comments">
																	<i class="icon-bubbles"></i>
																	<p>2 comments</p>
																</div>
															</div>
														</div>
														<div class="preview">
															<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray...</p>
															<div class="read-more">
																<i class="fa fa-caret-right"></i>
																<i class="fa fa-caret-right"></i>
																<a href="blogspot.html">Read More</a>
															</div>
														</div>
													</div>
												</div>
											</li>

											<li class="post wrapper">
												<div class="row">
													<div class="col-xs-12 col-sm-7 image">
														<div class="details-hover">
															<a href="blogspot.html">Read more</a>
														</div>
														<div class="image-wrapper">
															<img src="images/520x630.gif" alt="image" />
														</div>
													</div>
													<div class="col-xs-12 col-sm-5 description">
														<div class="details">
															<div class="date-and-likes">
																<div class="date">
																	<i class="fa fa-caret-down"></i>
																	<p>27 Oct</p>
																</div>
																<div class="likes">
																	<i class="icon-heart"></i>
																	<p>12</p>
																</div>
															</div>
															<h3>
																<a href="blogspot.html">Hike in the nature reserve</a>
															</h3>
															<div class="author-and-coments">
																<div class="author">
																	<p>By <a href="#">Admin</a></p>
																</div>
																<div class="comments">
																	<i class="icon-bubbles"></i>
																	<p>2 comments</p>
																</div>
															</div>
														</div>
														<div class="preview">
															<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray...</p>
															<div class="read-more">
																<i class="fa fa-caret-right"></i>
																<i class="fa fa-caret-right"></i>
																<a href="blogspot.html">Read More</a>
															</div>
														</div>
													</div>
												</div>
											</li>

											<li class="post wrapper">
												<div class="row">
													<div class="col-xs-12 col-sm-7 image">
														<div class="details-hover">
															<a href="blogspot.html">Read more</a>
														</div>
														<div class="image-wrapper">
															<img src="images/520x630.gif" alt="image" />
														</div>
													</div>
													<div class="col-xs-12 col-sm-5 description">
														<div class="details">
															<div class="date-and-likes">
																<div class="date">
																	<i class="fa fa-caret-down"></i>
																	<p>27 Oct</p>
																</div>
																<div class="likes">
																	<i class="icon-heart"></i>
																	<p>12</p>
																</div>
															</div>
															<h3>
																<a href="blogspot.html">Evening of French cuisine and special deserts</a>
															</h3>
															<div class="author-and-coments">
																<div class="author">
																	<p>By <a href="#">Admin</a></p>
																</div>
																<div class="comments">
																	<i class="icon-bubbles"></i>
																	<p>2 comments</p>
																</div>
															</div>
														</div>
														<div class="preview">
															<p>When, while the lovely valley teems with vapour around me, and the meridian sun strikes the upper surface of the impenetrable foliage of my trees, and but a few stray...</p>
															<div class="read-more">
																<i class="fa fa-caret-right"></i>
																<i class="fa fa-caret-right"></i>
																<a href="blogspot.html">Read More</a>
															</div>
														</div>
													</div>
												</div>
											</li>
											<!-- End post list -->
										</ul>
									</div>
								</div>
							</div>
							<!-- End Newest Posts -->

							<!-- Start Pagination -->
							<div class="row pagination-links">
								<div class="col-xs-12">
									<ul>
										<li>
											<a href="#">
												<i class="fa fa-angle-double-left"></i>
												prev
											</a>
										</li>
										<li>
											<a href="#">1</a>
										</li>
										<li>
											<a href="#">2</a>
										</li>
										<li>
											<a href="#">3</a>
										</li>
										<li>
											<a href="#">4</a>
										</li>
										<li>
											<a href="#">5</a>
										</li>
										<li class="active">
											<a href="#">6</a>
										</li>
										<li>
											<a href="#">7</a>
										</li>
										<li>
											<a href="#">8</a>
										</li>
										<li>
											<a href="#">9</a>
										</li>
										<li>
											<span>...</span>
										</li>
										<li>
											<a href="#">
												next
												<i class="fa fa-angle-double-right"></i>
											</a>
										</li>
									</ul>
								</div>
							</div>
							<!-- End Pagination-->

						</div>
						
						<!-- Start Sidebar -->
						<div class="col-md-3 sidebar">
							<div class="row fix">
								<div class="col-xs-12">
									<div class="wrapper">
										<!-- Sections -->
										<div class="row section">
											<div class="col-md-12 about">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">About</h1>
													<p class="d-text-c">Read about me</p>
												</div>
												<div class="photo">
													<img src="images/200x200.gif" alt="photo" >
												</div>
												<p class="about-text">Hello. My name is <span>Helen Parker</span>, I'm 25 years old. I am glad to welcome you to my creative blog)))</p>
											</div>
										</div>

										<div class="divider d-border-c"></div>
										
										<div class="row section">
											<div class="col-md-12 hot d-border-c">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">What's Hot</h1>
													<p class="d-text-c">Read the hotest news</p>
												</div>
												<div class="items">
													<ul>
														<li class="item">
															<div class="photo">
																<img src="images/45x45.gif" alt="image" />
															</div>
															<div class="title">
																<h5>This post includes pictures and descriptions</h5>
																<a href="blogspot.html">Read more</a>
															</div>
														</li>

														<li class="item">
															<div class="photo">
																<img src="images/45x45.gif" alt="image" />
															</div>
															<div class="title">
																<h5>This post includes pictures</h5>
																<a href="blogspot.html">Read more</a>
															</div>
														</li>
														<li class="item">
															<div class="photo">
																<img src="images/45x45.gif" alt="image" />
															</div>
															<div class="title">
																<h5>This post includes pictures</h5>
																<a href="blogspot.html">Read more</a>
															</div>
														</li>
													</ul>
												</div>
											</div>
										</div>

										<div class="divider d-border-c"></div>

										<div class="row section">
											<div class="col-md-12 categories d-border-c">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">Categories</h1>
													<p class="d-text-c">All categories on my website</p>
												</div>
												<ul>
													<li>
														<a href="#">&#8211; Fitness</a>
													</li>
													<li>
														<a href="#">&#8211; Food</a>
													</li>
													<li>
														<a href="#">&#8211; Gifts</a>
													</li>
													<li>
														<a href="#">&#8211; Sports</a>
													</li>
													<li>
														<a href="#">&#8211; Love</a>
													</li>
													<li>
														<a href="#">&#8211; Friends</a>
													</li>
													<li>
														<a href="#">&#8211; Jobs</a>
													</li>
													<li>
														<a href="#">&#8211; Photo</a>
													</li>
													<li>
														<a href="#">&#8211; Creativity</a>
													</li>
												</ul>
											</div>
										</div>

										<div class="divider d-border-c"></div>

										<div class="row section">
											<div class="col-md-12 instagram d-border-c">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">Instagram</h1>
													<p class="d-text-c">Follow me on Instagram</p>
												</div>
												<div class="photo">
													<img src="images/190x220.gif" alt="image" />
												</div>
												<a href="#">Follow me</a>
											</div>
										</div>

										<div class="divider d-border-c"></div>

										<div class="row section">
											<div class="col-md-12 news d-border-c">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">News</h1>
													<p class="d-text-c">Latest news</p>
												</div>
												<div class="news-list">
													<!-- Sidebar news -->
													<div class="celebrity news-list-item">
														<div class="photo">
															<div class="flag"></div>
															<div class="caption">
																<span>Celebrity</span>
															</div>
															<div class="read">
																<a href="blogspot.html">Read</a>
															</div>
															<img src="images/690x450.gif" alt="img" />
														</div>
														<h3>
															<a href="blogspot.html">Sheen's Under Milk Wood in New York for Dylan Thomas centenary</a>
														</h3>
														<div class="comments">
															<i class="icon-bubbles"></i>
															<span>2 comments</span>
														</div>
													</div>

													<div class="health news-list-item">
														<div class="photo">
															<div class="flag"></div>
															<div class="caption">
																<span>Health</span>
															</div>
															<div class="read">
																<a href="blogspot.html">Read</a>
															</div>
															<img src="images/690x450.gif" alt="img" />
														</div>
														<h3>
															<a href="blogspot.html">Fears that Ebola crisis will set back malaria fight</a>
														</h3>
														<div class="comments">
															<i class="icon-bubbles"></i>
															<span>2 comments</span>
														</div>
													</div>

													<div class="world news-list-item">
														<div class="photo">
															<div class="flag"></div>
															<div class="caption">
																<span>World</span>
															</div>
															<div class="read">
																<a href="blogspot.html">Read</a>
															</div>
															<img src="images/690x450.gif" alt="img" />
														</div>
														<h3>
															<a href="blogspot.html">'HS3' rail link for north of England backed by Sir David Higgins</a>
														</h3>
														<div class="comments">
															<i class="icon-bubbles"></i>
															<span>2 comments</span>
														</div>
													</div>
													<!-- End sidebar news -->
												</div>
											</div>
										</div>

										<div class="divider d-border-c"></div>

										<div class="row section">
											<div class="col-md-12 video d-border-c">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">Video</h1>
													<p class="d-text-c">Latest video from the site</p>
												</div>
												<div class="videos">
													<div class="video-wrapper">
														<div class="photo">
															<img src="images/80x64.gif" alt="img" />
															<div class="play">
																<i class="fa fa-play"></i>
															</div>
														</div>
														<p>
															<a href="blogspot.html">Tutorial chocolate cake</a>
														</p>
													</div>
													<div class="video-wrapper">
														<div class="photo">
															<img src="images/80x64.gif" alt="img" />
															<div class="play">
																<i class="fa fa-play"></i>
															</div>
														</div>
														<p>
															<a href="blogspot.html">Tutorial chocolate cake</a>
														</p>
													</div>
													<div class="video-wrapper">
														<div class="photo">
															<img src="images/80x64.gif" alt="img" />
															<div class="play">
																<i class="fa fa-play"></i>
															</div>
														</div>
														<p>
															<a href="blogspot.html">Tutorial chocolate cake</a>
														</p>
													</div>
													<div class="video-wrapper">
														<div class="photo">
															<img src="images/80x64.gif" alt="img" />
															<div class="play">
																<i class="fa fa-play"></i>
															</div>
														</div>
														<p>
															<a href="blogspot.html">Tutorial chocolate cake</a>
														</p>
													</div>
												</div>
											</div>
										</div>

										<div class="divider d-border-c"></div>

										<div class="row section">
											<div class="col-md-12 facebook d-border-c">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header big-header">
													<h1 class="d-text-c">Find me on Facebook</h1>
													<p class="d-text-c">Facebook</p>
												</div>
												<div class="facebook-wrapper">
													<iframe src="//www.facebook.com/plugins/likebox.php?href=https%3A%2F%2Fwww.facebook.com%2FTeslaThemes&amp;width&amp;height=290&amp;colorscheme=light&amp;show_faces=true&amp;header=true&amp;stream=false&amp;show_border=false" style="border:none; height:290px;"></iframe>
												</div>
											</div>
										</div>

										<div class="divider d-border-c"></div>

										<div class="row section">
											<div class="col-md-12 tags">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">Tags cloud</h1>
													<p class="d-text-c">Tags</p>
												</div>
												<div class="tags-wrapper">
													<ul>
														<li>
															<a href="#" class="tag">politics</a>
														</li>
														<li>
															<a href="#" class="tag">health</a>
														</li>
														<li>
															<a href="#" class="tag">food</a>
														</li>
														<li>
															<a href="#" class="tag">sun</a>
														</li>
														<li>
															<a href="#" class="tag">creativity</a>
														</li>
														<li>
															<a href="#" class="tag">light</a>
														</li>
													</ul>
												</div>
											</div>
										</div>

										<div class="divider d-border-c"></div>

										<div class="row section">
											<div class="col-md-12 archives d-border-c">
												<i class="fa fa-circle d-text-c"></i>
												<div class="header">
													<h1 class="d-text-c">Archives</h1>
													<p class="d-text-c">Tags</p>
												</div>

												<div class="archive-wrapper">
													<div class="panel-group" id="2014">
														<div class="panel panel-default">
															<div class="panel-heading">
																<h4 class="panel-title">
																	<a  data-toggle="collapse" data-parent="#2014" href="#months-2014" class="toggle">
																		<i class="fa fa-plus"></i>
																	</a>
																	<a data-toggle="collapse" data-parent="#2014" href="#months-2014">2014</a>
																	<span class="post-nr">(25)</span>
																</h4>
															</div>
															<div class="panel-collapse collapse" id="months-2014">
																<div class="panel-body">
																	<!-- Months 2014 -->
																	<div class="panel-group" id="december-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#december-2014" href="#december-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#december-2014" href="#december-2014-archive">December</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="december-2014-archive">
																				<div class="panel-body archive-item">
																					<a href="#">Birthday Outfit</a>
																					<a href="#">Art-vest Party</a>
																					<a href="#">Christmas Spirit</a>
																					<a href="#">Hearts</a>
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="november-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#november-2014" href="#november-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#november-2014" href="#november-2014-archive">November</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="november-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="october-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#october-2014" href="#october-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#october-2014" href="#october-2014-archive">October</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="october-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="september-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#september-2014" href="#september-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#september-2014" href="#september-2014-archive">September</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="september-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="august-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#august-2014" href="#august-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#august-2014" href="#august-2014-archive">August</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="august-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="july-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#july-2014" href="#july-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#july-2014" href="#july-2014-archive">July</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="july-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="june-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#june-2014" href="#june-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#june-2014" href="#june-2014-archive">June</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="june-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="may-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#may-2014" href="#may-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#may-2014" href="#may-2014-archive">May</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="may-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="april-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#april-2014" href="#april-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#april-2014" href="#april-2014-archive">April</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="april-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="march-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#march-2014" href="#march-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#march-2014" href="#march-2014-archive">March</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="march-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="february-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#february-2014" href="#february-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#february-2014" href="#february-2014-archive">February</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="february-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="january-2014">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#january-2014" href="#january-2014-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#january-2014" href="#january-2014-archive">January</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="january-2014-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>
																	<!-- End months 2014 -->
																</div>
															</div>
														</div>
													</div>
													<!-- End 2014 accordion -->

													<div class="panel-group" id="2013">
														<div class="panel panel-default">
															<div class="panel-heading">
																<h4 class="panel-title">
																	<a data-toggle="collapse" data-parent="#2013" href="#months-2013" class="toggle">
																		<i class="fa fa-plus"></i>
																	</a>
																	<a data-toggle="collapse" data-parent="#2013" href="#months-2013">2013</a>
																	<span class="post-nr">(80)</span>
																</h4>
															</div>
															<div class="panel-collapse collapse" id="months-2013">
																<div class="panel-body">
																	<!-- Months 2013 -->
																	<div class="panel-group" id="december-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#december-2013" href="#december-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#december-2013" href="#december-2013-archive">
																						December
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="december-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="november-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#november-2013" href="#november-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#november-2013" href="#november-2013-archive">
																						November
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="november-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="october-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#october-2013" href="#october-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#october-2013" href="#october-2013-archive">
																						October
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="october-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="september-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#september-2013" href="#september-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#september-2013" href="#september-2013-archive">
																						September
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="september-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="august-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#august-2013" href="#august-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#august-2013" href="#august-2013-archive">
																						August
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="august-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="july-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#july-2013" href="#july-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#july-2013" href="#july-2013-archive">
																						July
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="july-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="june-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#june-2013" href="#june-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#june-2013" href="#june-2013-archive">
																						June
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="june-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="may-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#may-2013" href="#may-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#may-2013" href="#may-2013-archive">
																						May
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="may-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="april-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#april-2013" href="#april-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#april-2013" href="#april-2013-archive">
																						April
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="april-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="march-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#march-2013" href="#march-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#march-2013" href="#march-2013-archive">
																						March
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="march-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="february-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#february-2013" href="#february-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#february-2013" href="#february-2013-archive">
																						February
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="february-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="january-2013">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#january-2013" href="#january-2013-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#january-2013" href="#january-2013-archive">
																						January
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="january-2013-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>
																	<!-- End months 2013 -->
																</div>
															</div>
														</div>
													</div>
													<!-- End 2013 accordion -->

													<div class="panel-group" id="2012">
														<div class="panel panel-default">
															<div class="panel-heading">
																<h4 class="panel-title">
																	<a  data-toggle="collapse" data-parent="#2012" href="#months-2012" class="toggle">
																		<i class="fa fa-plus"></i>
																	</a>
																	<a data-toggle="collapse" data-parent="#2012" href="#months-2012">2012</a>
																	<span class="post-nr">(45)</span>
																</h4>
															</div>
															<div class="panel-collapse collapse" id="months-2012">
																<div class="panel-body">
																	<!-- Months 2012 -->
																	<div class="panel-group" id="december-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#december-2012" href="#december-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#december-2012" href="#december-2012-archive">
																						December
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="december-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="november-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#november-2012" href="#november-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#november-2012" href="#november-2012-archive">
																						November
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="november-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="october-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#october-2012" href="#october-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#october-2012" href="#october-2012-archive">
																						October
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="october-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="september-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#september-2012" href="#september-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#september-2012" href="#september-2012-archive">
																						September
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="september-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="august-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#august-2012" href="#august-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#august-2012" href="#august-2012-archive">
																						August
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="august-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="july-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#july-2012" href="#july-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#july-2012" href="#july-2012-archive">
																						July
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="july-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="june-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#june-2012" href="#june-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#june-2012" href="#june-2012-archive">
																						June
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="june-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="may-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#may-2012" href="#may-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#may-2012" href="#may-2012-archive">
																						May
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="may-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="april-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#april-2012" href="#april-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#april-2012" href="#april-2012-archive">
																						April
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="april-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="march-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#march-2012" href="#march-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#march-2012" href="#march-2012-archive">
																						March
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="march-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="february-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#february-2012" href="#february-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#february-2012" href="#february-2012-archive">
																						February
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="february-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>

																	<div class="panel-group" id="january-2012">
																		<div class="panel panel-default">
																			<div class="panel-heading">
																				<h4 class="panel-title">
																					<a data-toggle="collapse" data-parent="#january-2012" href="#january-2012-archive" class="toggle">
																						<i class="fa fa-plus"></i>
																					</a>
																					<a data-toggle="collapse" data-parent="#january-2012" href="#january-2012-archive">
																						January
																					</a>
																				</h4>
																			</div>
																			<div class="panel-collapse collapse" id="january-2012-archive">
																				<div class="panel-body archive-item">
																					
																				</div>
																			</div>
																		</div>
																	</div>
																	<!-- End months 2012 -->
																</div>
															</div>
														</div>
													</div>
													<!-- End 2012 accordion -->
												</div>
											</div>
										</div>

										<!-- Sections -->
									</div>
								</div>
							</div>
						</div>
						<!-- End Sidebar -->
					</div>
				</div>
			</div>
		</div>
		<!-- End Main Content -->

		<!-- Start Footer -->
		<footer>
			<div class="footer">
				<div class="container latest-posts">
					<!-- Latest Posts Header -->
					<div class="row">
						<div class="col-md-12 header">
							<i class="fa fa-circle"></i>
							<div class="wrapper">
								<h3>Latest Posts</h3>
								<p>Posts</p>
							</div>
						</div>
					</div>

					<!-- Latest Posts -->
					<div class="row posts">
						<ul>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">2 new great wordpress themes</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">The demand for spicy foods has</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">The demand for spicy foods has</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Handmade toys</a>
									</p>
								</div>
							</li>
							<li>
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Design interior made by me</a>
									</p>
								</div>
							</li>
							<li class="hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Wake up with delicious breakfast</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Mistery of old europe, we were</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hiddenxs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Amazing Spiderman popup</a>
									</p>
								</div>
							</li>
							<li class="hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Sunny beach, the best party ever</a>
									</p>
								</div>
							</li>
							<li class="hidden-md hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Summer my favorite time, photos of</a>
									</p>
								</div>
							</li>
							<li class="hidden-md hidden-sm hidden-xs">
								<div class="post">
									<div class="photo">
										<a href="blogspot.html">
											<img src="images/80x80.gif" alt="img" />
										</a>
									</div>
									<p>
										<a href="blogspot.html">Big city lights attract me</a>
									</p>
								</div>
							</li>
						</ul>

					</div>
				</div>

				<div class="container contact d-bg-c">
					<div class="row">
						<div class="col-md-2">
							<ul class="links">
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="posts.html">Posts</a>
								</li>
								<li>
									<a href="contact.html">Contact</a>
								</li>
								<li>
									<a href="#">Hots News</a>
								</li>
								<li>
									<a href="#">Newsletter</a>
								</li>
								<li>
									<a href="#">Terms and Conditions</a>
								</li>
							</ul>
						</div>
						<div class="col-md-8 contact-info">
							<div class="contact-info-wrapper">
								<p><i class="fa fa-phone phone"></i>(012) 444 854 545</p>
								<p><i class="fa fa-envelope mail"></i>mail@gmail.com</p>
								<div class="location">
									<i class="icon-location location"></i>
									<div class="loc">
										<p>LA bul of happy dreams</p>
										<p>24/2 off 78</p>
									</div>
								</div>

								<div class="news-letter">
									<h4>Newsletter Subscribe</h4>
									<form id="subscribe_newsletter" action="#">
										<i class="fa fa-paper-plane"></i>
										<input type="email" name="newsletter-email" placeholder="Enter your email" />
										<input type="submit" class="send-button" value="" />
									</form>
								</div>
							</div>
						</div>
						<div class="col-md-2 social-icons">
							<div class="row">
								<ul>
									<li>
										<a href="#">
											<i class="fa fa-facebook"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-twitter"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-instagram"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-google-plus"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-linkedin"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-youtube"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-dribbble"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-pinterest"></i>
										</a>
									</li>
									<li>
										<a href="#">
											<i class="fa fa-rss"></i>
										</a>
									</li>
								</ul>
							</div>
						</div>
					</div>
				</div>

				<div class="container">
					<div class="row copyrights">
						<div class="col-xs-12">
							<p>COPYRIGHT saab 2014 DESIGNED BY tt</p>
						</div>
					</div>
				</div>
			</div>
		</footer>
		<!-- End Footer -->

	<!-- ========================= START SCRIPTS ======================== -->
	<script src="js/jquery-1.10.0.min.js" type="text/javascript"></script>
	<script src="js/jquery-ui.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min.js" type="text/javascript"></script>
	<script src="js/placeholder.js" type="text/javascript"></script>
	<script src="js/options.js" type="text/javascript"></script>
	<script src="js/plugins.js" type="text/javascript"></script>
	<script src="color-box/color-js.js" type="text/javascript"></script>
	<script src="color-box/farbtastic/farbtastic.js" type="text/javascript"></script>
	<script src="https://apis.google.com/js/platform.js" async defer></script>
	<script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>
	<!--[if lt IE 9]>
		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
		<script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
	<![endif]-->
	<!-- ========================== END SCRIPTS ========================== -->
</body>
</html>